---
Archive: CPAN
Contact: unknown
Bug-Database: https://github.com/aks/array-printcols/issues
Bug-Submit: https://github.com/aks/array-printcols/issues/new
Repository: https://github.com/aks/array-printcols.git
Repository-Browse: https://github.com/aks/array-printcols
